@keyframes blink {
  50% {
    opacity: 0.5;
  }
}
.blink {
  animation: blink 0.3s infinite;
}




 .success-box{
            background:#fff;
            padding:40px;
            border-radius:10px;
            text-align:center;
            box-shadow:0 0 10px rgba(0,0,0,0.1);
            width:90%;
            max-width:450px;
            margin:auto;
        }

        .icon{
            width:80px;
            height:80px;
            background:#28a745;
            color:#fff;
            border-radius:50%;
            display:flex;
            align-items:center;
            justify-content:center;
            font-size:40px;
            margin:auto;
        }
        
        
         .box{
            text-align:center;
        }

        .loader{
            width:60px;
            height:60px;
            border:6px solid #ddd;
            border-top:6px solid #3399cc;
            border-radius:50%;
            animation:spin 1s linear infinite;
            margin:auto;
        }

        @keyframes spin{
            100%{
                transform:rotate(360deg);
            }
        }
